<GlobalGasCloudVDBParams.GlobalGasCloudVDBParams __id="e3ff78c7-8b50-48bf-a12c-3a0ea4b7eedf" __path="libs/foundry/records/vfx/globalgascloudvdbparams.xml" __type="GlobalGasCloudVDBParams">
  <gameplay __type="GlobalGasCloudVDB_GameplayParams">
    <gameplayDensityCurve __type="BezierCurve" useLUT="1">
      <points>
        <Vec2 __type="Vec2" x="-0.10000000149011612" y="-0.10000000149011612" />
        <Vec2 __type="Vec2" x="0.0" y="0.0" />
        <Vec2 __type="Vec2" x="0.0" y="0.0" />
        <Vec2 __type="Vec2" x="1.0" y="1.0" />
        <Vec2 __type="Vec2" x="1.0" y="1.0" />
        <Vec2 __type="Vec2" x="1.100000023841858" y="1.100000023841858" />
      </points>
    </gameplayDensityCurve>
    <opticalDensityRange __type="Range" maximum="5.0" minimum="0.0" />
  </gameplay>
</GlobalGasCloudVDBParams.GlobalGasCloudVDBParams>